@charset 'UTF-8';

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: .67em 0;
}

mark {
    color: #000;
    background: #ff0;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    font: inherit;
    margin: 0;
    color: inherit;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
    cursor: pointer;
    -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

input {
    line-height: normal;
}

input[type='checkbox'],
input[type='radio'] {
    box-sizing: border-box;
    padding: 0;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    height: auto;
}

input[type='search'] {
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    margin: 0 2px;
    padding: .35em .625em .75em;
    border: 1px solid #c0c0c0;
}

legend {
    padding: 0;
    border: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td,
th {
    padding: 0;
}

.embed-responsive {
    position: relative;
    display: block;
    overflow: hidden;
    height: 0;
    padding: 0;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
    padding-bottom: 75%;
}

/*@font-face {*/
    /*font-family: 'Proxima Nova Regular';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/proxima nova/Proxima Nova Regular_0.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Proxima Nova Semibold';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/proxima nova/Proxima Nova Semibold_0.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Proxima Nova RegularIt';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/proxima nova/Proxima Nova Regular Italic_0.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Proxima Nova Bold';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/proxima nova/Proxima Nova Bold_0.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Proxima Nova Light';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/proxima nova/Proxima Nova Light_0.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Proxima Nova Extrabold';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/proxima nova/Proxima Nova Extrabold_0.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Bebas Neue Regular';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/bebas neue/BebasNeue Regular.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/

/*@font-face {*/
    /*font-family: 'Bebas Neue Bold';*/
    /*!* Имя шрифта *!*/
    /*src: url('../../assets/fonts/bebas neue/BebasNeue Bold.otf');*/
    /*!* Путь к файлу со шрифтом *!*/
/*}*/
/*the end*/

.container1 {
    width: 100%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
}

/*.container1 {*/
    /*padding-right: 15px;*/
    /*padding-left: 15px;*/
/*}*/

/*.container1 {*/
    /*padding-right: 25px;*/
    /*padding-left: 25px;*/
/*}*/

/*.breadcrumb1 {*/
    /*display: none;*/
/*}*/

/*.section1 {*/
    /*padding-top: 45px;*/
    /*padding-bottom: 45px;*/
/*}*/

/*.section1 {*/
    /*padding-top: 25px;*/
    /*padding-bottom: 25px;*/
/*}*/

.section1 {
    padding-top: 40px;
    padding-bottom: 40px;
}

выподающие меню
.section-team-members.section-team-members__tabs1.section-team-members__tabs__header1 ul.tabs {
    display: none;
}

.section-team-members.section-team-members__tabs1.section-team-members__tabs__header1 .select1 {
    display: block;
    margin: 0 auto;
    color: #e20315;
    border-color: #ccc;
    background-color: #fff;
    background-image: url('arrow-down.svg');
}

/*.section-team-members .section-team-members__tabs1 .section-team-members__tabs__body1 .tab-content.current {*/
    /*display: block;*/
/*}*/

/*.section-team-members .section-team-members__tabs1 .section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .h3_3 {*/
    /*font-family: 'Roboto Slab', serif;*/
    /*font-size: 3rem;*/
    /*font-weight: normal;*/
    /*line-height: 3.6rem;*/
    /*margin-top: 0;*/
    /*margin-bottom: 60px;*/
    /*text-align: center;*/
/*}*/

/*.section-team-members .section-team-members__tabs1 .section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .team-container {*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*flex-direction: row;*/
    /*margin: 0 -30px;*/
    /*-webkit-flex-wrap: wrap;*/
    /*-ms-flex-wrap: wrap;*/
    /*flex-wrap: wrap;*/
    /*-webkit-box-orient: horizontal;*/
    /*-webkit-box-direction: normal;*/
    /*-webkit-flex-direction: row;*/
    /*-ms-flex-direction: row;*/
    /*-webkit-box-pack: center;*/
    /*-webkit-justify-content: center;*/
    /*-ms-flex-pack: center;*/
    /*justify-content: center;*/
/*}*/

/*.section-team-members .section-team-members__tabs1.section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .team-container .player-card {*/
    /*width: calc(100% / 4 - 60px);*/
    /*margin: 0 30px;*/
    /*margin-bottom: 60px;*/
/*}*/

.section-team-members.section-team-members__tabs1.section-team-members__tabs__header1 ul.tabs {
    margin: 0 -10px;
}

.section-team-members.section-team-members__tabs1.section-team-members__tabs__header1 ul.tabs li.btn {
    width: calc(100% / 3 - 20px);
    margin: 0 10px;
}

/*.section-team-members .section-team-members__tabs1.section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .h3 {*/
    /*margin-bottom: 30px;*/
/*}*/

/*.section-team-members .section-team-members__tabs1.section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .team-container {*/
    /*margin: 0 -10px;*/
/*}*/

/*.section-team-members .section-team-members__tabs1.section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .team-container .player-card {*/
    /*width: calc(100% / 3 - 20px);*/
    /*margin: 0 10px;*/
    /*margin-bottom: 30px;*/
/*}*/

/*.section-team-members .section-team-members__tabs1.section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .team-container {*/
    /*margin: 0 -10px;*/
/*}*/

/*.section-team-members .section-team-members__tabs1.section-team-members__tabs__body1 .tab-content.current .tab-content__row1 .team-container .player-card {*/
    /*width: calc(100% / 2 - 20px);*/
/*}*/

/*размер тела*/
.container-body1 {
    max-width: 1920px;
    margin: 0 auto;
}

/*.section-statistics-tables .section-tabs1 {*/
    /*width: 100%;*/
/*}*/

/*.section-statistics-tables .section-tabs1 .section-tabs__header {*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*margin-bottom: 0;*/
    /*-webkit-box-align: baseline;*/
    /*-webkit-align-items: baseline;*/
    /*-ms-flex-align: baseline;*/
    /*align-items: baseline;*/
/*}*/

/*.section-statistics-tables .section-tabs1 .section-tabs__header .table-title {*/
    /*font-size: 1.6rem;*/
    /*font-weight: 600;*/
    /*line-height: 2rem;*/
    /*margin-right: 25px;*/
    /*margin-bottom: 40px;*/
    /*color: #3c3c3c;*/
/*}*/

/*.section-statistics-tables .section-tabs1 .section-tabs__header ul.tabs .btn {*/
    /*font-size: 1.3rem;*/
    /*line-height: 2rem;*/
    /*margin-right: 10px;*/
    /*padding: 1px 7px;*/
/*}*/

/*.section-statistics-tables .section-tabs1 .section-tabs__header ul.tabs {*/
    /*display: none;*/
/*}*/

/*.section-statistics-tables .section-tabs1 .section-tabs__header .select {*/
    /*display: block;*/
    /*width: 100%;*/
    /*max-width: 460px;*/
/*}*/

/*.section-tabs1 .section-tabs__header1 {*/
    /*margin-bottom: 50px;*/
/*}*/

/*.section-tabs1 .section-tabs__header ul.tabs {*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-box-pack: center;*/
    /*-webkit-justify-content: center;*/
    /*-ms-flex-pack: center;*/
    /*justify-content: center;*/
/*}*/

/*.section-tabs1 .section-tabs__header ul.tabs li {*/
    /*margin-right: 20px;*/
/*}*/

/*.section-tabs1 .section-tabs__header ul.tabs li:last-of-type {*/
    /*margin-right: 0;*/
/*}*/

/*.section-tabs1 .section-tabs__header ul.tabs li.btn-big {*/
    /*padding-right: 30px;*/
    /*padding-left: 30px;*/
/*}*/

.section-tabs1 .section-tabs__header ul.tabs li.current1 {
    position: relative;
    cursor: default;
    color: #fff;
    border-color: #e20315;
    background-color: #e20315;
}

/*.section-tabs1,*/
/*.section-tabs__body1,*/
.tab-content1 {
    display: none;
}

/*.section-tabs1, */
/*.section-tabs__body1,*/

/*.tab-content1,*/
.current1
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

/*.select {*/
    /*font-size: 1.4rem;*/
    /*color: #3c3c3c;*/
    /*border-color: #3c3c3c;*/
/*}*/

/*.section-main-games .section-main-games__tabs .section-main-games__tabs__header .select {*/
    /*display: block;*/
    /*width: 100%;*/
/*}*/

/*.section-main-tables .container .table-container-left .table-container__tabs__header .select {*/
    /*width: 100%;*/
/*}*/

/*.team-member-stats .team-member-stats__stats .select {*/
    /*display: block;*/
    /*width: 100%;*/
/*}*/

/*.select {*/
    /*font-size: 1.8rem;*/
    /*font-weight: 600;*/
    /*line-height: 2.2rem;*/
    /*position: relative;*/
    /*display: none;*/
    /*box-sizing: border-box;*/
    /*padding: 10px 50px 10px 10px;*/
    /*cursor: pointer;*/
    /*text-align: center;*/
    /*text-indent: 1px;*/
    /*color: #b2b2b2;*/
    /*border: 1px solid #b2b2b2;*/
    /*border-radius: 5px;*/
    /*background-color: transparent;*/
    /*background-image: url('arrow-down.svg');*/
    /*background-repeat: no-repeat;*/
    /*background-position: 95% center;*/
    /*background-size: 5%;*/
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
/*}*/

/*.no-touchevents .select:hover {*/
    /*box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);*/
/*}*/

/*.select option {*/
    /*display: block;*/
    /*text-align: left;*/
    /*color: #000;*/
/*}*/

/*.section-main-tables .container .table-container__tabs__header .select {*/
    /*display: block;*/
    /*overflow: hidden;*/
    /*width: 60%;*/
    /*margin: 0;*/
    /*padding: 8px;*/
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    /*color: #787878;*/
    /*border-color: #787878;*/
    /*border-radius: 5px;*/
    /*background-color: #fff;*/
    /*background-image: url('arrow-down.svg');*/
/*}*/

/*.section-main-tables .container .table-container__tabs__header .select option {*/
    /*overflow: hidden;*/
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    /*color: #787878;*/
/*}*/

/*.team-member-stats .team-member-stats__stats .select {*/
    /*display: inline-block;*/
    /*width: 70%;*/
    /*color: #e20315;*/
    /*border: 1px solid #ccc;*/
    /*background-color: #fff;*/
    /*background-image: url('arrow-down.svg');*/
/*}*/

/*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1 .tab-content1.current {*/
    /*display: block;*/
/*}*/

.section-team-members1,
.section-team-members__tabs1,
.section-team-members__tabs__body1,
.tab-content1.current.tab-content__row1,
.h3_3
{
    font-family: 'Roboto Slab', serif;
    font-size: 2rem;
    font-weight: normal;
    line-height: 3.6rem;
    margin-top: 0;
    margin-bottom: 60px;
    text-align: center;
}

.no-touchevents .btn1:hover {
    color: #fff;
    border-color: #e20315;
    background-color: #e20315;
}


.h3_4
{
    font-family: 'Roboto Slab', serif;
    font-size: 3rem;
    font-weight: normal;
    line-height: 3.6rem;
    margin-top: 0;
    margin-bottom: 60px;
    text-align: left;
}
/* Расширение*/
.team-container1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    margin: 0 -30px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.btn1 {
    font-size: 1.7rem;
    line-height: 2rem;
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
    text-transform: none;
    color: #3c3c3c;
    border: 1px solid #3c3c3c;
    border-radius: 5px;
}

.btn-big1 {
    padding: 10px 20px;
}

/*.btn-center1 {*/
    /*display: table;*/
    /*margin: 0 auto;*/
/*}*/

/*.btn-small1 {*/
    /*font-size: 1.4rem;*/
    /*line-height: 1.8rem;*/
    /*padding: 5px 10px;*/
/*}*/

/*.btn-current1 {*/
    /*cursor: default;*/
    /*color: #fff;*/
    /*border-color: #e20315;*/
    /*background-color: #e20315;*/
/*}*/

a.btn1 {
    -webkit-transition: color, 0s ease;
    transition: color, 0s ease;
}



/*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1 .tab-content1.current .tab-content__row1 .team-container .player-card {*/
    /*width: calc(100% / 4 - 60px);*/
    /*margin: 0 30px;*/
    /*margin-bottom: 60px;*/
/*}*/

/*.team-member-stats .team-member-stats__stats .tab-content1 {*/
    /*width: 100%;*/
/*}*/

/*.team-member-stats .team-member-stats__stats .tab-content1 {*/
    /*display: none;*/
    /*margin-top: 20px;*/
/*}*/

/*.team-member-stats .team-member-stats__stats .tab-content1.current {*/
    /*display: block;*/
/*}*/

/*.section-main-games .section-main-games__tabs .section-main-games__tabs__body .container .tab-content1.current {*/
    /*margin: 0 -10px;*/
/*}*/

/*.section-main-tables .container .table-container-left .table-container__tabs__body .tab-content1.current .btn-primary {*/
    /*margin: 0 auto;*/
/*}*/

/*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1.tab-content1.current.tab-content__row1 .h3_3 {*/
    /*margin-bottom: 30px;*/
/*}*/

/*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1.tab-content1.current.tab-content__row1.team-container {*/
    /*margin: 0 -10px;*/
/*}*/

/*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1.tab-content1.current.tab-content__row1 .team-container.player-card {*/
    /*width: calc(100% / 3 - 20px);*/
    /*margin: 0 10px;*/
    /*margin-bottom: 30px;*/
/*}*/

/*.section-main-games .section-main-games__tabs .section-main-games__tabs__body .container .tab-content1.current {*/
    /*margin: 0 0;*/
    /*-webkit-flex-wrap: wrap;*/
    /*-ms-flex-wrap: wrap;*/
    /*flex-wrap: wrap;*/
/*}*/

/*.section-main-tables .container .table-container-left .table-container__tabs__body .tab-content1.current .btn-primary {*/
    /*margin: 0 auto;*/
/*}*/

/*@media screen and (max-width: 485px) {*/
    /*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1.tab-content1.current.tab-content__row1.team-container {*/
        /*margin: 0 0;*/
    /*}*/

    /*.section-team-members1.section-team-members__tabs1.section-team-members__tabs__body1.tab-content.current.tab-content__row1.team-container.player-card {*/
        /*width: 100%;*/
        /*margin-right: 0;*/
        /*margin-left: 0;*/
    /*}*/

    /*.section-main-games-reduced.section-main-games__tabs.section-main-games__tabs__body.tab-content1.current {*/
        /*-webkit-box-pack: start;*/
        /*-webkit-justify-content: flex-start;*/
        /*-ms-flex-pack: start;*/
        /*justify-content: flex-start;*/
    /*}*/

    /*.section-main-games-reduced.section-main-games__tabs.section-main-games__tabs__body.tab-content1.current.game-column {*/
        /*margin-right: 50px;*/
    /*}*/

    /*.section-main-games-reduced.section-main-games__tabs.section-main-games__tabs__body.tab-content1.current.game-column:last-of-type {*/
        /*margin-right: 0;*/
    /*}*/

/*настройки игроков*/

.player-card {
    font-size: 1.6rem;
    line-height: 1.8rem;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 300px;
    padding-top: 15px;
    text-align: center;
    color: #3c3c3c;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

/*.no-touchevents,*/
.player-card:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
}

.player-card .player-card__number {
    font-family: 'Bebas Neue Regular', sans-serif;
    font-size: 3.4rem;
    line-height: 4rem;
    position: absolute;
    bottom: -25px;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    padding-top: 5px;
    text-align: center;
    color: #fff;
    border: 5px solid #fff;
    border-radius: 50%;
    background-color: #e20315;
}

/*.player-card, */
.player-card__arrow {
    position: absolute;
    bottom: -17px;
    left: 50%;
    display: none;
    width: 34px;
    height: 34px;
    margin-left: -17px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #e20315;
}

.player-card .player-card__arrow:after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    content: '';
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.player-card .player-card__img-wrapper {
    position: relative;
    margin-bottom: 25px;
}

.player-card .player-card__img-wrapper img {
    display: inline-block;
    width: 100%;
    max-width: 120px;
    height: auto;
    margin: 0 auto;
}

.player-card .player-card__name {
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.2rem;
    margin: 0;
    margin-bottom: 5px;
    padding: 0 25px;
    text-transform: none;
}

.player-card .player-card__position {
    font-family: 'Proxima Nova RegularIt', sans-serif;
    font-size: 1.4rem;
    font-style: italic;
    line-height: 2rem;
    display: block;
    margin-bottom: 10px;
    padding: 0 25px;
    text-transform: none;
}

.player-card .player-card__stats {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 30px;
    border-top: 1px solid #ebebeb;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.player-card .player-card__stats div span {
    font-size: 1.4rem;
    line-height: 2rem;
    display: block;
    text-transform: none;
}

.player-card .player-card__stats div span:last-of-type {
    font-family: 'Proxima Nova Bold', sans-serif;
    font-size: 1.8rem;
    line-height: 2.4rem;
    color: #e20315;
}

.table tr.table-kprf-row td .player-card {
    position: absolute;
    z-index: 100;
    bottom: calc(100% + 20px);
    left: 50%;
    display: none;
    width: 230px;
    margin-left: -112px;
    padding-bottom: 10px;
    box-shadow: 0 13px 32px 0 rgba(0, 0, 0, .65);
}

.table tr.table-kprf-row td .player-card .player-card__arrow {
    display: block;
}

.table tr.table-kprf-row td .player-card:hover {
    box-shadow: 0 13px 32px 0 rgba(0, 0, 0, .65);
}

.table tr.table-kprf-row:hover .player-card {
    display: block;
}

.section-team-member-info .container .section-team-member-info__column .image-wrapper .player-card__number {
    font-family: 'Proxima Nova Bold', sans-serif;
    font-size: 2.4rem;
    line-height: 2.6rem;
    position: absolute;
    top: 12px;
    left: 16px;
    width: 44px;
    height: 44px;
    padding-top: 10px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background-color: #e20315;
}

.team-member-players .player-card {
    width: calc(100% / 4 - 30px);
    margin-right: 40px;
}

.team-member-players .player-card:last-of-type {
    margin-right: 0;
}

.player-card .player-card__img-wrapper {
    padding: 0 25px;
}

.player-card .player-card__name {
    padding: 0 23px;
}

.section-team-member-info .container .team-member-players .player-card {
    width: calc(100% / 3 - 27px);
    margin-right: 40px;
}

.section-team-member-info .container .team-member-players .player-card:last-of-type {
    display: none;
    margin-right: 0;
}

.section-team-member-info .container .team-member-players .player-card:nth-last-of-type(2) {
    margin-right: 0;
}

.section-team-member-info .container .team-member-players .player-card {
    width: calc(100% / 2 - 20px);
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.section-team-member-info .container .team-member-players .player-card:last-of-type {
    display: block;
    margin-right: 10px;
}

.section-team-member-info .container .team-member-players .player-card:nth-last-of-type(2) {
    margin-right: 10px;
}

.section-team-member-info .container .team-member-players .player-card {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

.section-team-member-info .container .team-member-players .player-card:last-of-type {
    display: block;
    margin-right: 0;
}

.section-team-member-info .container .team-member-players .player-card:nth-last-of-type(2) {
    margin-right: 0;
}

btn-current1 {
    cursor: default;
    color: #fff;
    border-color: #e20315;
    background-color: #e20315;
}

@-webkit-keyframes currentGame1 {
    0% {
        background-color: transparent;
    }

    50% {
        background-color: #e20315;
    }

    100% {
        background-color: transparent;
    }
}

@keyframes currentGame1 {
    0% {
        background-color: transparent;
    }

    50% {
        background-color: #e20315;
    }

    100% {
        background-color: transparent;
    }
}

live:before {
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    content: '';
    -webkit-animation-name: currentGame1;
    animation-name: currentGame1;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
    -webkit-animation-timing-function: steps(1, end);
    animation-timing-function: steps(1, end);
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    border-radius: 50%;
    background-color: #e20315;
}

.table1 tr.table-current-game1 td:first-of-type1 {
    padding-left: 30px;
}

.layout-media.section-main-latest-news.container.current1 {
    display: block;
}

.section-statistics-tables.container.current1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}